@font-face {
	font-family: "Museo700";
	src: url("/static/MuseoSans-700.woff") format("woff");
	src: url("/static/MuseoSans-700.ttf") format("truetype");
}
@font-face {
	font-family: "Museo500";
	src: url("/static/MuseoSans-500.woff") format("woff");
	src: url("/static/MuseoSans-500.ttf") format("truetype");
}
@font-face {
	font-family: "Museo300";
	src: url("/static/MuseoSans-300.woff") format("woff");
	src: url("/static/MuseoSans-300.ttf") format("truetype");
}
@font-face {
	font-family: "Museo100";
	src: url("/static/MuseoSans-100.woff") format("woff");
	src: url("/static/MuseoSans-100.ttf") format("truetype");
}
@font-face {
	font-family: "MuseoSlab700";
	src: url("/static/MuseoSlab-700.woff") format("woff");
	src: url("/static/MuseoSlab-700.ttf") format("truetype");
}
@font-face {
	font-family: "DosisReg";
	src: url("/static/Dosis-Regular.woff") format("woff");
	src: url("/static/Dosis-Regular.ttf") format("truetype");
}

.slidesjs-navigation, .slidesjs-pagination {
	display: none !important;
}
.clear {
	clear: both;
}
.clearfix:after {
	clear: both;
	content: '';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
body {
	font-family: "Museo300", sans-serif;
	font-weight:  300;
	color: #8C8C8C;
	font-size:  11px;
	line-height: 16px;
	background-image: url('/static/background.png');
	margin: 0px;
}
.content {
		color: #4D4D4F;
}
.wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
hr {
	background-image: url('/static/separator.png');
	height: 11px;
	background-repeat: repeat-x;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
}
h1 {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	color: #fdb924;
	font-size: 27px;
	line-height: 27px;
	margin-top: 0;
	margin-bottom: 20px;
	text-transform:  uppercase;
}
h2 {
	font-family: "MuseoSlab700", serif;
	font-size: 19px;
	line-height: 19px;
	margin-top: 10px;
	margin-bottom: 15px;
	text-transform:  uppercase;
}
p {
	margin-bottom: 20px;
}

/* header */
.header {
	background-color: #fdb924;
	color: #fff;
	box-shadow: 0px 2px 10px -1px rgba(40, 40, 40, 0.50);
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.header a {
	float: left;
	color: #fff;
	text-decoration:  none;
}
.nav {
	float: right;
	position: relative;
	top: 42px;
	padding: 0;
}
.nav li:last-child {
	border-right: none;
}
.nav li {
	vertical-align:  middle;
	display: block;
	float: left;
	text-align: center;
	list-style-type: none;
	padding-left: 15px;
	padding-right: 15px;
	border-right: 1px solid white;
	padding-top: 3px;
	padding-bottom: 3px;
	height: 24px;
	line-height: 24px;
}
.nav li a {
	font-family: "Museo500", sans-serif;
	font-weight:  500;
	text-transform: uppercase;
	font-size: 11px;
	line-height:  12px;
	letter-spacing: 1px;
	display: inline-block;
	float: none;
}
.nav li a:hover, .nav li.selected a {
	font-family: "Museo700", sans-serif;
/*	font-weight:  700; */
}

/* content */
.content {
	background-color: #fff;
	display: block;
	padding: 12px;
	margin-top: 40px;
	margin-bottom: 33px;
	box-shadow: 0px 0px 10px 0px rgba(40, 40, 40, 0.50);
}

/* Footer */
.footer div {
	line-height: 44px;
	height: 44px;
	padding-left: 12px;
	padding-right: 12px;
	float: left;
	box-shadow: 0px 0px 10px 0px rgba(40, 40, 40, 0.50);
}
.footer .follow {
	text-transform: uppercase;
	font-family: "Museo500", sans-serif;
	font-weight:  500;
	font-size: 18px;
	letter-spacing: 1px;
	color: #4d4d4f;
	background-color: #fdb924;
	float: left;
}
.footer span {
	display: inline-block;
	vertical-align: middle;
}
.footer img {
	vertical-align: middle;
	display: inline-block;
	margin-left: 12px;
	position: relative;
	top: -2px;
}

.footer .copy {
	font-family: "DosisReg", sans-serif;
	font-weight:  500;
	font-size: 14px;
	letter-spacing: 2px; /* TODO footer tracking */
	color: #fff;
	background-color: #4d4d4f;
	line-height: 42px;
	float: right;
}
.footer .copy a {
	color: #fff;
	text-decoration: none;
}
.footer .copy a:hover {
	text-decoration: underline;
}
.footer .copy span {
	margin-right: 23px; /* magic number to make the footer the correct width */
}
.mandatory {
	color: #fdb924;
	font-weight: bold;
}

/***************************** Pages ****************************/
/* home */
.home-bottom {
	margin-top: 12px;
}
.home-bottom #home-middle {
	margin-left: 12px;
	margin-right: 12px;
}
.home-bottom img {
	float: left;
}

/* about */
.About {
	position: relative;
}
.About h1 {
	float: left;
	position: absolute;
	top: 39px;
	left: 58px;
	color: #FFF;
}
.About .left-gutter {
	float: left;
	position: relative;
}
.About .left-gutter img {
	position: absolute;
	left: -60px;
}
.About .right-content {
	font-size: 14px;
	line-height: 18px;
	margin-left: 236px;
}
.About .home-bottom a img {
	margin-left: 19px;
}
.About .home-bottom a:first-child img {
	margin-left: 0;
}

/* our menu */
.Menu .column {
	font-size:  11px;
	line-height: 16px;
	width: 410px !important;
	margin-left: 10px;
	margin-right: 10px;
}
.Menu .column:last-child {
	float: right !important;
}
.Menu img {
	width: 100%;
	height: auto;
}

/* catering */
.Catering {
	position: relative;
}
.Catering .right-gutter {
	position: absolute;
	top: 0;
	right: 10px;
}
.Catering .left-content {
	margin-right: 250px;
}
.Catering .column div img {
	margin: 0;
}
.Catering .column {
	font-size:  11px;
	line-height: 16px;
	width: 410px !important;
	margin-left: 10px;
	margin-right: 25px;
}
.Catering .column:last-child {
	float: right !important;
}
.Catering .column:last-child hr,
.Catering div.urgent-orders {
	margin-top: 30px;
	margin-bottom: 55px;
}
.Catering .urgent-orders {
	background-color: #eff0f0;
	border-radius: 3px;
	padding: 20px;
}
.Catering .catering_order_image {
	position: relative;
	left: -10px;
}
.Catering .catering_order_image {
	position: relative;
	left: -10px;
}
.Catering .catering_free_coffee_image {
	position: relative;
	left: -30px;
}
.Catering div.button-row, .Catering div.button-row * {
	margin: 0;
}
.Catering div.button-row {
	margin-bottom: 15px;
	width: 372px;
	margin-left: auto;
	margin-right: auto;
}

.Catering div.button-row * {
	height: 60px;
	line-height: 60px;
	vertical-align: middle;
	display: block;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.Catering div.button-row span {
	font-family: "Museo500", sans-serif;
	font-weight:  500;
	font-size: 24px;
	margin-left: 7px;
	margin-right: 7px;
}
.Catering div.button-row:after {
	clear: both;
	content: '';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.Catering .column .cms_plugin-26 h2,
.Catering .column .cms_plugin-25 h2 { clear: both; }
.Catering .column .cms_plugin-26 p,
.Catering .column .cms_plugin-25 p { margin-right: 130px; }
.Catering .column .menu-image { width: 100px; float: right; }


/* online catering menu */
.OrderMenu .order_breadcrumbs {
	float: right;
	border-bottom: 1px dotted #4D4D4F;
	padding-top: 2px;
}
.OrderMenu .order_breadcrumbs span {
	margin-right: 10px;
	margin-left: 10px;
	color: #fdb924;
	font-size: 12px;
}
.OrderMenu .order_breadcrumbs span:first-child { margin-left: 0; }
.OrderMenu .order_breadcrumbs span:last-child { margin-right: 0; }
.OrderMenu .order_breadcrumbs span.current {
	color: #4D4D4F;
}
.OrderMenu .product_tags {
	color: #fdb924;
	font-family: "Museo700", sans-serif;
	font-weight: 700;
}
.OrderMenu table {
	margin-top: 10px;
	margin-bottom: 10px;
}
.OrderMenu .left-category { display: inline-block; }
.OrderMenu .right-category { float: right; }
.OrderMenu table th,
.OrderMenu table td {
	background-color: #fff2d7;
	border-bottom: 2px solid #fff2d7;
	vertical-align: top;
}
.OrderMenu table th {
	background-color: #fdb924;
	text-transform: uppercase;
	color: white;
	text-align: left;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 22px;
	border-right: 1px dotted white;
	font-size: 14px;
}
.OrderMenu table th:last-child {
	border-right: none;
}
.OrderMenu table td {
	padding-left: 3px;
	padding-right: 3px;
	border-right: 1px dotted #4D4D4F;
}
.OrderMenu table td:last-child {
	border-right: none;
}
.OrderMenu table .category {
	width: 280px;
}
.OrderMenu table .qty {
	width: 58px;
	text-align: center;
}
.OrderMenu table .price {
	width: 90px;
	text-align: right;
}
.OrderMenu table .qty input {
	text-align: center;
	border: 1px solid #fdb924;
}
.OrderMenu .hidden {
	display: none;
}
.OrderMenu hr {
	background-image: none;
	border-bottom: 1px dotted #4D4D4F;
	padding: 1px;
	height: 0px;
	clear: both;

}
.OrderMenu pre {
	margin: 0;
	font-family: "Museo300", sans-serif;
	font-weight: 300;
	font-size: 11px;
	line-height: 16px;
}
.OrderMenu h1.product_pack { color: #4D4D4F; }
.OrderMenu table.product_pack th,
.OrderMenu table.product_pack td {
	background-color: #dddcde;
	border-bottom: 2px solid #dddcde;
}
.OrderMenu table.product_pack th { background-color: #4D4D4F; }
.OrderMenu table.product_pack .qty input {
	border: 1px solid #4D4D4F;
}
.OrderMenu table.product_pack .price {
	text-align: left;
}
.OrderMenu table.product_pack th.price {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
}
.OrderMenu table.product_pack .category {
	padding-left: 10px;
	width: 273px;
}
.OrderMenu table.product_pack th.category {
	font-style: italic;
}
.OrderMenu table.product_extras th.category {
	width: 377px;
}
.OrderMenu .extra_text {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 448px;
	float: right;
}
.OrderMenu h3 {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	font-size: 11px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
	height: 32px;
}
.OrderMenu .left_column {
	margin-right: 10px;
	width: 248px;
	float: left;
}
.OrderMenu .middle_column {
	margin-right: 10px;
	margin-left: 10px;
	width: 200px;
	float: left;
}
.OrderMenu .right_column {
	margin-left: 10px;
	width: 448px;
	float: left;
}
.OrderMenu textarea {
	background-color: #eff0f0;
	border-color: #CACBCB;
	width: 440px;
}
.OrderMenu .proceed_row {
	float: right;
	text-transform: uppercase;
	margin-top: 20px;
}
.OrderMenu .proceed_row * {
	margin-right: 40px;
}
.OrderMenu .proceed_row *:last-child {
	margin-right: 0px;
}
.OrderMenu a.back_button {
	font-size: 14px;
	color: #4D4D4F;
	text-decoration: none;
}
.OrderMenu a.back_button:hover {
	text-decoration: underline;
}
.OrderMenu .total {
	display: inline;
	font-size: 14px;
	color: #fdb924;
	font-weight: 700;
	font-family: "Museo700", sans-serif;
	margin-right: 20px;
}
.OrderMenu .amount {
	font-size: 14px;
	font-weight: 700;
	font-family: "Museo700", sans-serif;
}
.OrderMenu input[type=submit],
.OrderMenu.Contact input[type=submit] {
	background-image: url('/static/order_next_button.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #fdb924;
	width: 146px;
	height: 54px;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0px 5px 5px 0px;
	vertical-align: middle;
	cursor: pointer;
}
.OrderMenu table {
	margin-bottom: 20px;
}
.OrderMenu table .no_desc {
	border-right: 0;
}
.OrderMenu table .description {
	width: 273px;
	padding-left: 10px;
}
.OrderMenu.Summary .proceed_row {
	margin-top: 0;
}
.OrderMenu.Summary table.product_category {
	width: 100%;
}
.OrderMenu.Summary table.product_category th.description {
	width: initial;
	width: inherit;
}
.OrderMenu.Contact {
	font-size: 14px;
	line-height: 18px;
}
.OrderMenu.Contact .errors {
	text-align: left;
	margin-left: 360px;
}
.OrderMenu.Contact .row.delivery,
.OrderMenu.Contact .delivery_price_note {
	display: none;
}

.OrderMenu.Payment .payment-form,
.OrderMenu.Contact .contact-form {
	background-color: #eff0f0;
	border-radius: 3px;
	padding: 12px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}
.OrderMenu.Success h2,
.OrderMenu.Payment .payment-form h2,
.OrderMenu.Contact .contact-form h2 {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 0;
	color: #fdb924;
}
.OrderMenu.Payment .payment-form h3,
.OrderMenu.Contact .contact-form h3 {
	font-family: "Museo500", sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.OrderMenu.Payment .row input[type=text],
.OrderMenu.Payment .row textarea,
.OrderMenu.Payment .row select {
	margin-right: 0;
	width: 255px;
}
.OrderMenu.Payment .source_row {
	width: 410px;
}
.OrderMenu.Payment #id_source {
	width: 120px;
}
.OrderMenu.Payment #id_source_other {
	display: none;
	width: 120px;
	float: right;
}

.OrderMenu.Contact .left-column {
	width: 160px;
	margin-right: 50px;
	float: left;
}
.OrderMenu.Contact .right-column {
	float: left;
	width: 700px;
	margin-top: 24px;
}
.OrderMenu .row div {
	float: left;
	height: 35px;
}
.OrderMenu.Contact label,
.OrderMenu label {
	width: 150px;
	float: left;
}
.OrderMenu .row select {
	margin-right: 0px;
}

.OrderMenu .error input[type=text],
.OrderMenu .error div.radio_group,
.OrderMenu .error textarea,
.OrderMenu .error select,
.OrderMenu .error.radio_group {
	border: 1px solid red;
}
.OrderMenu .row input[type=text],
.OrderMenu .row textarea,
.OrderMenu .row select {
	float: left;
	background-color: #fff;
	width: 230px;
	margin: 0;
	margin-right: 40px;
	padding: 0;
	border: 0;
	height: 35px;
	padding-left: 5px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}
.OrderMenu .row {
	clear: both;
	margin-bottom: 19px;
	height: 35px;
	line-height: 35px;
}
.OrderMenu.Contact #id_day,
.OrderMenu.Contact #id_time {
	margin-right: 0;
}
.OrderMenu.Contact .step2 label {
	width: 75px;
}
.OrderMenu.Contact .step2 .row input[type=text], .OrderMenu.Contact .step2 .row textarea, .OrderMenu.Contact .step2 .row select {
	margin-right: 0;
}
.OrderMenu.Contact .step2 .wider_label label {
	width: 100px;
}
.OrderMenu.Contact .step2 .wider_label div {
	position: relative;
	left: -25px;
}
.OrderMenu.Contact #invalid_email {
	margin-left: 10px;
	color: red;
}

.OrderMenu.Payment  input[type=submit] {
	background-image: url('/static/checkout_button.png');
}
.OrderMenu.Payment .payment-form .radio_group {
	margin-left: 150px;
	margin-bottom: 19px;
	width: 270px;
}
.OrderMenu.Payment .payment-form .radio_group label {
	float: none;
	margin-left: 20px;
}
.OrderMenu.Payment img.paypal {
	float: right;
	margin-right: 30px;
}
.OrderMenu.Payment .account_row {
	display: none;
}
.OrderMenu.Payment .errors {
	text-align: left;
	margin-left: 150px;
}
.OrderMenu.Payment .error input[type=text],
.OrderMenu.Payment .error div.radio_group,
.OrderMenu.Payment .error textarea,
.OrderMenu.Payment .error select,
.OrderMenu.Payment .error.radio_group {
	border: 1px solid red;
}

.OrderMenu.Success {
	margin-left: auto;
	margin-right: auto;
	width: 355px;
	margin-top: 50px;
	margin-bottom: 150px;
}
.OrderMenu.Success .box {
	border: 1px dotted #4D4D4F;
	margin-top: 10px;
	padding: 20px;
}
.OrderMenu.Success .check {
	float: left;
	margin-top: 5px;
	margin-bottom: 40px;
	margin-right: 20px;
}
.OrderMenu.Success .reference {
	margin-top: 10px;
	clear: both;
}
.OrderMenu.Success .reference span a {
	text-decoration: none;
	color: #4D4D4F;
}
.OrderMenu.Success .reference span a:hover {
	text-decoration: underline;
}
.OrderMenu.Success .reference span.label {
	width: 100px;
	float: left;
	display: block;

}
.OrderMenu.Success .reference span.data {
	background-color: #eff0f0;
	padding: 2px;
	margin-left: 10px;
}

/* store locator */
.Stores .input-group {
	border: 2px solid #c5c7c9;
	border-radius: 7px;
	width: 181px;
	height: 25px;
	float: right;
}
.Stores .input-group input[type=text] {
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
	width: 138px;
	margin: 0;
	padding: 0;
	border: 0;
	height: 25px;
	border-radius: 5px 0px 0px 5px;
	padding-left: 5px;
	float: left;
}
.Stores .input-group input[type=submit] {
	background-image: url('/static/search_button.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: #fdb924;
	width: 38px;
	height: 25px;
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0px 5px 5px 0px;
	padding-left: 5px;
	float: left;
}
.Stores h1 {
	margin-bottom: 12px;
}
.Stores h2 {
	font-family: "Museo300", sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.Stores .tip {
	font-style: italic;
	color: #8C8C8C;
}
.Stores h1.region {
	margin-top: 15px;
}
.Stores .regions {
	margin-top: 20px;
	margin-bottom: 20px;
}
.Stores .regions a {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
	text-decoration: underline;
	margin-right: 45px;
}
.Stores .regions a:hover {
	text-decoration: none;
}
.Stores .regions a:last-child {
	margin-right: 0px;
}
.Stores h4 {
	color: #fdb924;
	font-size: 13px;
	line-height: 16px;
}
.Stores .bold {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
}
.Stores .title {
	text-transform: uppercase;
	font-size: 13px;
}
.Stores .pre {
	white-space: pre-wrap;
}
.Stores .title,
.Stores .address,
.Stores .phone,
.Stores .hours {
	margin-bottom: 10px;
}
.Stores .details {
	background-color: #EFF0F3;
	float: left;
	width: 430px;
	min-height: 168px;
	margin-bottom: 15px;
	padding: 12px;
}
.Stores .details.odd {
	margin-right: 15px;
}
.Stores .store-links {
	font-family: "Museo300", sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
	float: right;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.Stores .store-links a:hover {
	text-decoration: underline;
}
.Stores .store-links a {
	color: #4D4D4F;
	text-decoration: none;
}
.Stores .store-links img {
	height: 16px;
	width: auto;
}
.Stores .top-group {
	min-height: 135px;
}
.Stores .feature {
	font-weight: 700;
	margin-top: 5px;
	float: left;
	margin-right: 5px;
	margin-bottom: 0px;
	vertical-align: top;
	text-transform: uppercase;
	font-size: 14px;
}
.Stores .feature:last-child {
	margin-right: 0px;
}

/* join the team */
.Team {
	font-size: 14px;
	line-height: 18px;
}

.Team .contact-form {
	background-color: #eff0f0;
	border-radius: 3px;
	padding: 12px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}

form .errors a,
form .errors {
	color: red;
	font-size: 17px;
	text-align: center;
	padding-bottom: 15px;
}
form .errors a:hover {
	text-decoration: none;
}
.contact-form .success {
	text-align: center;
	font-size: 20px;
	color: green;
	text-transform: uppercase;
	font-family: "Museo500", sans-serif;
	font-weight: 500;
	padding-bottom: 15px;
	padding-top: 15px;
}
.contact-form .row.captcha {
	height: 89px !important;
}
.Team .contact-form h2 {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 0;
	color: #fdb924;
}
.Team .contact-form h3 {
	font-family: "Museo500", sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.Team .left-column {
	width: 160px;
	margin-right: 50px;
	float: left;
}
.Team .right-column {
	float: left;
	width: 700px;
	margin-top: 24px;
}
.Team .step1 .row div {
	float: left;
	height: 35px;
}
.Team .step1 label {
	width: 70px;
	float: left;
}
.Team .contact-form .error input[type=text],
.Team .contact-form .error div.radio_group,
.Team .contact-form .error textarea,
.Team .contact-form .error select {
	border: 1px solid red;
}
.Team .row input[type=text],
.Team .row textarea,
.Team .row select {
	float: left;
	background-color: #fff;
	width: 230px;
	margin: 0;
	margin-right: 40px;
	padding: 0;
	border: 0;
	height: 35px;
	padding-left: 5px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}
.Team .step1 .row {
	clear: both;
	margin-bottom: 19px;
	height: 35px;
	line-height: 35px;
}
.Team .step2 .right-column>div {
	padding-left: 70px;
}
.Team .step2 .row {
	margin-bottom: 10px;
}
.Team .step2 .row.select span {
	display: block;
}
.Team .step2 .row.select div {
	display: inline;
	margin-right: 12px;
}
.Team .step2 .row.select div input[type=radio] {
	margin: 0;
	margin-right: 5px;
	height: 11px
}
.Team .step3 .right-column>div {
	padding-left: 70px;
}
.Team .step3 .row input[type=file] {
	margin-left: 15px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}
.Team .step3 .warn {
	font-size: 9px;
	font-style: italic;
}
.Team .step3 .background {
	margin-top: 18px;
	margin-bottom: 5px;
}
.Team .step3 .row textarea {
	width: 340px;
	height: 89px;
}
.Team .step-captcha .right-column>div {
	padding-left: 70px;
}
.Team .thanks {
	font-size: 14px;
	text-transform: uppercase;
	height: 51px;
	line-height: 51px;
	vertical-align: center;
	float: right;
	margin-top: 15px;
}
.Team input[type=submit] {
	float: right;
	background-image: url('/static/join_the_team_submit_button.png');
	width: 258px;
	height: 51px;
	margin: 0;
	padding: 0;
	border: 0;
	margin-left: 15px;
	cursor: pointer;
}

/* contact us */
.Contact {
	font-size: 14px;
	line-height: 18px;
	position: relative;
}
.Contact .contact-form {
	background-color: #eff0f0;
	border-radius: 3px;
	padding: 12px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
	float: left;
}
.Contact label {
	width: 70px;
	float: left;
}
.Contact h2 {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 0;
	color: #fdb924;
}
.Contact h3 {
	font-family: "Museo500", sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.Contact .contact-form .error input[type=text],
.Contact .contact-form .error div.radio_group,
.Contact .contact-form .error textarea,
.Contact .contact-form .error select {
	border: 1px solid red;
}
.Contact .row input[type=text],
.Contact .row textarea,
.Contact .row select {
	float: left;
	background-color: #fff;
	width: 230px;
	padding: 0;
	border: 0;
	height: 35px;
	padding-left: 5px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}
.Contact input[type=submit] {
	background-image: url('/static/contact_us_submit_button.png');
	width: 134px;
	height: 51px;
	margin: 0;
	margin-top: 15px;
	margin-left: 544px;
	padding: 0;
	border: 0;
	cursor: pointer;
}
.Contact .row div {
	float: left;
	height: 35px;
}
.Contact .row div:first-child {
	margin-right: 40px;
}
.Contact .row {
	clear: both;
	margin-bottom: 19px;
	height: 35px;
	line-height: 35px;
}
.Contact .row textarea {
	width: 340px;
	height: 89px;
}
.Contact .row.comments {
	height: 89px;
}
.Contact .link {
	padding-left: 70px;
}
.Contact .link a {
	color: #fdb924;
	font-family: "Museo500", sans-serif;
	font-weight: 500;
}
.Contact .link a:hover {
	text-decoration: none;
}
.Contact .right-content {
	width: 220px;
	float: right;
}
.Contact .right-content a {
	color: #4D4D4F;
}
.Contact .right-content a:hover {
	text-decoration: none;
}
.Contact .right-content .contact-hero {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* franchise */
.Success .left-gutter {
	float: left;
	position: relative;
}
.Success .left-gutter img {
	position: absolute;
	left: -60px;
}
.Success .right-content {
	margin-top: 20px;
	font-size: 14px;
	line-height: 18px;
	margin-left: 236px;
	padding-right: 10px;
}
.Success .home-bottom img {
	margin-left: 10px;
	margin-right: 10px;
}
.Success .home-bottom .quote {
	margin-left: 0;
	float: right;
}
.Success .form {
	font-size: 14px;
	line-height: 18px;
	position: relative;
	margin: 10px;
	clear: both;
	padding-top: 50px;
}
.Success .form .contact-form {
	background-color: #eff0f0;
	border-radius: 3px;
	padding: 12px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
	float: left;
}
.Success .form label {
	width: 155px;
	float: left;
}
.Success .form h2 {
	font-family: "Museo700", sans-serif;
	font-weight: 700;
	font-size: 15px;
	margin-top: 5px;
	margin-bottom: 0;
	color: #fdb924;
}
.Success .form h3 {
	font-family: "Museo500", sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
}
.Success .form .contact-form .error input[type=text],
.Success .form .contact-form .error div.radio_group,
.Success .form .contact-form .error textarea,
.Success .form .contact-form .error select {
	border: 1px solid red;
}
.Success .form .row input[type=text],
.Success .form .row textarea,
.Success .form .row select {
	float: left;
	background-color: #fff;
	width: 250px;
	padding: 0;
	border: 0;
	height: 35px;
	padding-left: 5px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
}
.Success .form .row div {
	float: left;
	height: 35px;
}
.Success .form .row {
	clear: both;
	margin-bottom: 19px;
	height: 35px;
	line-height: 35px;
	margin-right: 5px;
}
.Success .form .row:last-child {
	margin-bottom: 5px;
}
.Success .form .row textarea {
	height: 89px;
}
.Success .form .row.comments {
	height: 89px;
}
.Success .form .right-content {
	margin-left: 0px;
	margin-right: 10px;
	float: right;
}
.Success .form .contact-form .left-column {
	float: left;
	margin-right: 50px;
	width: 160px;
}
.Success .form .contact-form .right-column {
	float: right;
	margin-top: 5px;
}
.Success .form p,
.Success .form .submit {
	width: 649px;
}
.Success .form .submit {
	float: left;
	margin-top: 15px;
}
.Success .form .submit * {
	float: right;
	height: 51px;
	display: block;
}
.Success .form .submit span {
	text-transform: uppercase;
	line-height: 51px;
	margin-right: 20px;
}
.Success .form input[type=submit] {
	background-image: url('/static/contact_us_submit_button.png');
	width: 134px;
	height: 51px;
	margin: 0;
	padding: 0;
	border: 0;
	cursor: pointer;
}
.Success .captcha label {
	width: 105px;
}
.Success .source_row {
	width: 410px;
}
.Success #id_source {
	width: 100px;
}
.Success #id_source_other {
	display: none;
	width: 120px;
	float: right;
}
.mailchimp.ui-dialog {
	border-radius: 0px;
	padding: 12px;
}
.mailchimp.ui-dialog .ui-dialog-content {
	padding: 0px;
}
.mailchimp .ui-dialog-titlebar {
	display: none;
}
.mailchimp .close {
	position: absolute;
	top: 0px;
	right: 0px;
}
.mailchimp #mc_embed_signup_scroll {
	background-color: #eff0f0;
	border-radius: 3px;
	padding: 12px;
	font-family: "Museo100", sans-serif;
	font-weight: 100;
	font-size: 11px;
	margin-top: 24px;
}
.mailchimp .mc-field-group {
	line-height: 35px;
}
.mailchimp .mc-field-group label {
	width: 100px;
	display: block;
	float: left;
}
.mailchimp .mc-field-group {
	clear: both;
	margin-bottom: 19px;
	height: 35px;
	line-height: 35px;
}
.mailchimp input[type=text],
.mailchimp input[type=email],
.mailchimp textarea,
.mailchimp select {
float: left;
background-color: #fff;
width: 230px;
padding: 0;
border: 0;
height: 35px;
padding-left: 5px;
font-family: "Museo100", sans-serif;
font-weight: 100;
font-size: 11px;
}
.mailchimp input[type=submit] {
background-image: url('/static/contact_us_submit_button.png');
width: 134px;
height: 51px;
margin: 0;
margin-top: 15px;
padding: 0;
border: 0;
cursor: pointer;
float: right;
}
